Subject: Re: [lojban] Re: [jboske] Quantifiers, Existential Import, and all that stuff

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 08 Mar 2002 15:08:11

la pycyn cusku di'e

>I'm afraid that, even within your strange context, this doesn't make much
>sense. {lo broda} does not change its meaning depending on what quantifier
>we put in front of it. the whole phrase changes its meaning of course,
>because we take different chunks of its referent out: but the referent
>remains the same: the non-empty set of all the broda.

But in my system the reference is the set of broda, whether empty
or not, so the system is not inconsistent and it does make sense.
Could {lo'i broda} refer to the empty set in real Lojban?

><A- ro [lo ro] broda
>E- no [lo ro] broda
>I+ su'o [lo ro] broda = su'o lo su'o broda
>O+ me'iro [lo ro] broda = me'iro lo su'o broda
>
>A+ ro lo su'o broda
>E+ no lo su'o broda
>I- naku no lo su'o broda
>O- naku ro lo su'o broda
>
>ro broda = no broda naku (= da'ano broda)
> = naku me'iro broda
> = naku su'o broda naku (= naku da'asu'o broda)
>
>no broda = ro broda naku (= da'aro broda)
> = naku su'o broda
> = naku me'iro broda naku (= naku da'ame'iro broda)
>
>su'o broda = me'iro broda naku (= da'ame'iro broda)
> = naku no broda
> = naku ro broda naku (= naku da'aro broda)
>
>me'iro broda = su'o broda naku (= da'asu'o broda)
> = naku ro broda
> = naku no broda naku (= naku da'asu'o broda)>
>
>Yes, this is consistent and convenient. It does favor the "modern"
>interpretation, which is probably not the one that should be favored in a
>useful language and certainly is not the one that Lojban favors (when it is
>coherent, which it occasionally is not).

Then we're not in disagreement. That's all I have been claiming,
that it is a consistent and convenient system. That's how I use
Lojban. If you feel that this is too much of a deviation from
real Lojban then you're welcome to say that I'm speaking a
different language.

>Its a very pretty system, too, and
>points out that some works needs to be on the Lojban system to make it as
>pretty. Perhaps we can borrow from you; would that encourage you to join 
>us?

Well, I would certainly consider it. :)

>The
>problems with your system are not restricted to A- and E- but come from its
>underlying presuppositions: that {ro} is comptible with {no} rather than
>entailing {su'o} and that the domain quantified over is always the one
>mentioned as subject in the English (or Spanish).

Could you explain how the domain quantified over is not always
the one mentioned as subject? When is it not?

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.